
// We can ask the .type of a node and if checkboxes are .checked
let count = 0;
let boxes = document.getElementById("boxes");

setTimeout(function() {
    for (let i=0; i<boxes.children.length; i++) {
        let node = boxes.children[i];
        if (node.type === "checkbox" && node.checked)
            count++;
    }
    console.log(count);
}, 5000);





